/* ------------------------------------------------------------------------- */
/* eshop_base.css */
/* ------------------------------------------------------------------------- */

#stred .ceny_dph {
    clear:both;
}


#stred form.razeni {
/*
    padding:5px;
    position:relative;
    top:25px;
*/
}

#filter {
    padding:2px 5px;
    border:1px solid #dedede;
    margin:0;
}

#filter .fltr_chck {margin-right:0;}
#filter .fltr_a_text {padding-right:10px;}

#filter form, #stred .razeni_count_wrap form {
    padding:0px 0;
    margin:0;
}

#filter label {white-space: nowrap;}


#filter .special_srch_box {
    float:left;
    padding-right:15px;
}

#filter .special_srch_box label {
    display:none;
    padding-right:3px;
}

    #stred .uvod_text_wrap {
    padding:2px 4px;
}

#stred .uvod_text_wrap .uvod_text {
    background:transparent url(./../../obrazy/uvod_text_bck.jpg) repeat-x 0 0;
    padding:3px 5px;
}


/* ---------------------------------- */
/* Vypis eshop polozek */
/* ---------------------------------- */
#stred .item img {padding:0;}

#stred .item {
    float:left;
    width:224px; /* 267px - LPpadding */
    border:1px solid #CCCCCC;
    /*border-right:none;*/
    margin:4px 4px 0 0;
/*    margin:5px 0;*/
    padding:2px 2px;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#stred .item .item_in {
    background:transparent url(./../../obrazy/itm_bck.gif) repeat-y top right;
}

#stred .item .item_in .top {
    background:transparent url(./../../obrazy/itm_bck_top.gif) no-repeat top right;
}

#stred .item .item_in .bot {
    min-height:230px;
    background:transparent url(./../../obrazy/itm_bck_bot.gif) no-repeat bottom right;
}

* html #stred .item .item_in .bot {height:255px;}






/* posledni polozka v radce */
#stred .rowlast {
    margin-right:0;
}

/* nadpis zbozi ve vypisu */
#stred .item .popis_all {
    /*font-size:89%;*/
    /*min-height:50px;*/
    /*text-align:center;*/
/*    float:right;*/
    width:100%;
    padding:0;
}
* html #stred .item .popis_all {height:190px;}

#stred .item .popis_all .ceny {
    padding:5px 5px 0 5px;
    text-align:right;
}
* html #stred .item .popis_all .ceny {height:130px;}

#stred .item h3 {
    min-height:57px;
    padding:5px;
    color:#000;
    background:#f9eaae;
    margin-bottom:3px;
    vertical-align:bottom;
    font-size:105%;
    background:#fff url(./../../obrazy/bck_box.jpg) repeat-x bottom left;

}
* html #stred .item h3 {height:57px;}


/*
#stred .item .icos {
    margin:3px 0 0 5px;
    min-height:34px;
}

* html #stred .item .icos { height:34px; }
*/

/* obrazek */
#stred .item .picwrap {
    text-align:center;
}

#stred .item .picwrap {
    min-height:160px; /* pres tuhle vysku to nepretece */
    height:160px; /* pres tuhle vysku to nepretece */
    overflow:hidden;
}

/* pouzij pokud chces dvojty ramecek okolo obrazku
#leve_menu .picwrap img, #prave_menu .picwrap img {
	background:#ecf1f4;
	border:1px solid #c6d280;
	padding:3px;
}

#stred .icos img {
    border:none;
    padding:0;
    background:transparent;
}

*/


/* text uryvek */
#stred .item .popis {
    padding-top:0px;
    height:40px;  /* 4 radky vcetne spodni mezery - 1 radka odpovida asi tak 16px */
    overflow:hidden;
    padding:0 5px;

}

/* koupit, cena */
/*
#stred .item .ceny, #stred .item .koupit {
    text-align:right;
}

#stred .item .ceny {
    padding:3px 5px 5px 5px;
    min-height:60px;
}

* html #stred .item .ceny { height:60px }

#stred .item .ceny p {padding:0;}
#stred .item .ceny img {vertical-align:middle;}


#stred .item .ceny .usetrite {
    font-size:80%;
}
*/

/* ---------------------------------- */
/* END Vypis eshop polozek */
/* ---------------------------------- */

/* ---------------------------------- */
/* Seznam kategorii */
/* ---------------------------------- */

#stred .category_list {
}

#stred .category_list h3 {
    padding:5px 0;
}

#stred .category_list .item {
    border:none;
    min-height:60px;
    border-right:1px solid #dedede;
}

* html #stred .category_list .item { height:60px; } /* ie6 only */

/* ---------------------------------- */
/* END Seznam kategorii */
/* ---------------------------------- */



/* ---------------------------------- */
/* Detail zbozi */
/* ---------------------------------- */
#stred .detailpicwrap {
    float:left;
    width:195px;
    text-align:center;
    padding-top:5px;
}

#stred .detailpicwrap .obr {
    padding:5px 0;
}

#stred .detailpicwrap img {
/*    width:130px;*/
}

#stred .popis_zbozi {
/*    float:left;*/
/*    width:340px; *//* 544(642)px - .detailpicwrap */
    /*padding-left:8px;*/
}

#stred .popis_zbozi table {
    border-width:0;
    padding:0;
    width:100%;
    padding-bottom:10px;
}

#stred .popis_zbozi th {
    color:#555;
    font-weight:bold;
    text-align:right;
    width:28%;
}

#stred .popis_zbozi td, #stred .popis_zbozi th {
    border-bottom:1px solid #ccc;
    vertical-align:top;
    padding:5px;
}

#stred .popis_zbozi td {
    text-align:left;
}

#stred .popis_zbozi tr.licha {
    background: #F0F0F0;
}

#stred .popis_zbozi .obal_ks {
    float:right;
    width:65px;
}

#stred .popis_zbozi #dalsi_akce {
    text-align:right;
    padding-top:3px; /* ie7 */
}

/* ---------------------------------- */
/* Detail zbozi */
/* ---------------------------------- */

/* ------------------------------------------------------------------------- */
/* END eshop_base.css */
/* ------------------------------------------------------------------------- */

#stred .item .picwrap_a_icos {
 /*   clear:both;*/
     /*width:55%;*/
     /*float:left;*/
}

#stred .item h3 a {
    color:#2c3d92;
    text-decoration:none;
}
#stred .item h3 a:hover {
    text-decoration:underline;
}

#stred .item h3 a:visited {
}

#stred .item h3 {
    font-weight:bold;
    font-size:140%;
}

#stred .item h3.imt_title span {
    font-size:80%;
    font-weight:normal;
    display:block;
}

.item .puvodni_cena {
    color:#0b0b0b;
}
.item .cena_actual {
    color:#cc0202;
    font-size:90%;
}

.item .cena_actual span, .item .puvodni_cena span {
    display:block;
}

.item .cena_actual span {
    font-size:155%;
    font-weight:bold;

}

#stred #logo_vyrobce {text-align:right;}


#stred .ks_nasklade {
    margin-top:9px;
    float:left;
    width:40%;
    font-size:80%;
}

.detail #stred .ks_nasklade {
    width:88px;
}

#stred .ks_nasklade .skladem,
#stred .ks_nasklade .original,
#stred .ks_nasklade .nedostup {
    min-height:31px;
    padding:4px 6px;
    text-align:center;
}


#stred .ks_nasklade .skladem {background:transparent url(./../../obrazy/skladem.gif) no-repeat 0 0}
#stred .ks_nasklade .original {background:transparent url(./../../obrazy/original.gif) no-repeat 0 0}
#stred .ks_nasklade .nedostup {background:transparent url(./../../obrazy/nedostup.gif) no-repeat 0 0}

#stred td.cena b {
    font-size:150%;
    color:#CC0202;
}